body {
  font-family: sans-serif;
  font-size: 4mm;
  background-color: #e0e0e0;
  margin: 0;
}

div {
  text-align: center;
}

table {
  background-color: transparent; /* let watermark show through */
  margin: auto;
}

td {
  vertical-align: baseline;
  font-size: 4mm;
}

form {
  background-color: transparent; /* let watermark show through */
}

img {
  border: 0;
}

/*
 * Header
 * ======
 */

table.page_header_bar {
  border: 0;
  padding: 0;
  width: 800;
  background-color: #0067ac;
}


td.page_header_bar {
  width:  800px;
  height: 25px;
  background-color: #0067ac;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

/*
 * Banner
 * ======
 */

table.banner {
  border: 0;
  padding: 0;
  border-collapse: collapse;
  width: 800;
  background-color: #fcfce7;
}


td.upper_left_logo {
  width:  235px;
  height: 92px;
  background-color: #fcfce7;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.lozenge_upper {
  width:  10px;
  height: 92px;
  background-color: #fcfce7;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.slogan {
  width:  170px;
  height: 92px;
  background-color: #fcfce7;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.default_banner {
  width:  385px;
  height: 92px;
  background-color: #fcfce7;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

/*
 * Menu
 * ====
 */

table.menu_bar {
  table-layout: fixed;
  border: 0;
  padding: 0;
  border-collapse: collapse;
  width: 800;
  font-size: 3mm;
}


td.menu_bar_spacer {
  width:  1px;
  height: 21px;
  background-color: #fcfce7;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}


td.menu_bar_home_button_up {
  width:  75px;
  height: 21px;
  background-color: #cedaf0;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_teams_button_up {
  width:  75px;
  height: 21px;
  background-color: #cedaf0;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_contact_us_button_up {
  width:  90px;
  height: 21px;
  background-color: #cedaf0;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_user_interfaces_button_up {
  width:  111px;
  height: 21px;
  background-color: #cedaf0;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_embedded_systems_button_up {
  width:  143px;
  height: 21px;
  background-color: #cedaf0;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_distributed_systems_button_up {
  width:  138px;
  height: 21px;
  background-color: #cedaf0;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_project_management_button_up {
  width:  140px;
  height: 21px;
  background-color: #cedaf0;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}


td.menu_bar_home_button_down {
  width:  75px;
  height: 21px;
  background-color: #64b432;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_teams_button_down {
  width:  75px;
  height: 21px;
  background-color: #64b432;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_contact_us_button_down {
  width:  90px;
  height: 21px;
  background-color: #64b432;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_user_interfaces_button_down {
  width:  111px;
  height: 21px;
  background-color: #64b432;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_embedded_systems_button_down {
  width:  143px;
  height: 21px;
  background-color: #64b432;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_distributed_systems_button_down {
  width:  138px;
  height: 21px;
  background-color: #64b432;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.menu_bar_project_management_button_down {
  width:  140px;
  height: 21px;
  background-color: #64b432;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}


td.menu_bar_filler {
  width:  28px;
  height: 21px;
  background-color: #cedaf0;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}
/*
 * Torso
 * =====
 */

table.torso {
  background-color: #fcfce7;
  border: 0;
  padding: 0;
  width: 800;
  height: 500px;
}

tr.torso {
  text-align: left;
  vertical-align: top;
}

/*
 * torso left hand column
 * ----------------------
 */

td.torso_left {
  width: 235;
}

div.torso_left {
  width: 235;
}

table.featured_project {
  border: 0;
  padding: 0;
  width: 192px;
}


td.featured_project_top_tab {
  width:  192px;
  height: 21px;
  background-color: #fcfce7;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}

td.featured_project_torso {
  background-image: url( featured_project_background.png );
  padding: 4px;
}

/*
 * Capabilities List left hand info
 * --------------------------------
 */
ul.capabilities {
  list-style-image: url( "bullet_cube_small.png" );
  margin-left: 20px;
  padding-left: 0px;
}

/*
 * Contact Us left hand info
 * -------------------------
 */

table.contact_us {
  border: 0px;
  padding: 0px;
}

td.contact_us_label {
  font-weight: bold;
  text-align: right;
  color: #666666;
  font-size: 3mm;
  padding: 0px;
}

td.contact_us_data {
  text-align: left;
  padding-left: 5px;
  color: #000000;
}

/*
 * torso center column
 * -------------------
 */

td.torso {
  background-repeat: no-repeat;
  background-position: top left;
  background-image: url( lozenge_lower.png );
  background-image-width: 10;
  background-image-height: 64;
  padding-top: 20px;
  padding-left: 5px;
  vertical-align: top;
  width: 376;
}

ul {
  list-style-image: url( "bullet_cube.png" );
  margin-left: 0px;
  padding-left: 0px;
}

li.paragraph {
  list-style: none;
}

div.torso {
  margin-left: 15px;
  text-align: left;
}

h1 {
  color: #64b432;
  font-size: 25px;
}

td.torso_right {
  background-repeat: no-repeat;
  background-position: bottom right;
  background-image: url( lower_right_watermark.png );
  width: 189;
}
/*
 * FOOTER
 * ======
 */

table.footer {
  border: 0;
  text-align: right;
  vertical-align: middle;
  width: 800;
  color: #808080;
  background-color: #0067ac;
  white-space: nowrap;
}


td.page_footer_bar {
  width:  800px;
  height: 25px;
  background-color: #0067ac;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: center;
  vertical-align: center;
}


/*
 * Form styles
 * ===========
 */

.form_label {
   font-weight: bold;
   text-align: right;
   color: #666666;
   font-size: 3mm;
}

.form_example {
   color: #666666;
   font-size: 3mm;
}

